/*
SQLyog Ultimate v10.00 Beta1
MySQL - 5.5.5-10.4.11-MariaDB : Database - obmnew
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
/*Table structure for table `adddepartmentsettingstore` */

DROP TABLE IF EXISTS `adddepartmentsettingstore`;

CREATE TABLE `adddepartmentsettingstore` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dept_name` varchar(100) DEFAULT NULL,
  `encode_symbol` varchar(100) DEFAULT NULL,
  `stock_type` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `adddepartmentsettingstore` */

insert  into `adddepartmentsettingstore`(`id`,`dept_name`,`encode_symbol`,`stock_type`) values (1,'Electric Store','E','Issue'),(2,'Mechanical','M','Other');

/*Table structure for table `addmaterialstoresettings` */

DROP TABLE IF EXISTS `addmaterialstoresettings`;

CREATE TABLE `addmaterialstoresettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `dept` varchar(100) DEFAULT NULL,
  `select_type` varchar(100) DEFAULT NULL,
  `desc_eng` varchar(100) DEFAULT NULL,
  `desc_arbc` varchar(100) DEFAULT NULL,
  `amount_instore` varchar(100) DEFAULT NULL,
  `price` varchar(100) DEFAULT NULL,
  `years` varchar(100) DEFAULT NULL,
  `typess` varchar(100) DEFAULT NULL,
  `urls` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

/*Data for the table `addmaterialstoresettings` */

insert  into `addmaterialstoresettings`(`id`,`dept`,`select_type`,`desc_eng`,`desc_arbc`,`amount_instore`,`price`,`years`,`typess`,`urls`) values (4,'material','type_2','aaaa','aaa','aaaa','32323','year_2','kg','[[\"screencapture-my-bluehost-hosting-app-2021-03-31-22_15_26.png\",\"19029691_1417911964937260_1324026'),(5,'material','type_2','aaaa','aaa','aaaa','32323','year_2','kg','[[\"screencapture-my-bluehost-hosting-app-2021-03-31-22_15_26.png\",\"19029691_1417911964937260_1324026');

/*Table structure for table `addmaterialunitstoresettings` */

DROP TABLE IF EXISTS `addmaterialunitstoresettings`;

CREATE TABLE `addmaterialunitstoresettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `unit` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

/*Data for the table `addmaterialunitstoresettings` */

insert  into `addmaterialunitstoresettings`(`id`,`unit`) values (1,'1'),(2,'1');

/*Table structure for table `addsupplierstoresettings` */

DROP TABLE IF EXISTS `addsupplierstoresettings`;

CREATE TABLE `addsupplierstoresettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `supplier_name` varchar(100) DEFAULT NULL,
  `descp` varchar(100) DEFAULT NULL,
  `address` varchar(100) DEFAULT NULL,
  `contact_no_1` varchar(100) DEFAULT NULL,
  `contact_no_2` varchar(100) DEFAULT NULL,
  `name_of_manager` varchar(100) DEFAULT NULL,
  `file_url` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

/*Data for the table `addsupplierstoresettings` */

insert  into `addsupplierstoresettings`(`id`,`supplier_name`,`descp`,`address`,`contact_no_1`,`contact_no_2`,`name_of_manager`,`file_url`) values (1,'0123123213','asdasdasd','G-181 Defence view phase II shaheed-e-millat road Karachi','+9668517729078','+9668517729078','Ammad Naeem','1617473610.pdf'),(2,'+9668517729078','asdasdasd','13 Milton Parkway','+9668517729078','0123123213','May Deleon','1617473672.pdf'),(3,'asdasd','asdasd','13 Milton Parkway','+9668517729078','+9668517729078','May Deleon','1617474049.pdf'),(4,'+9668517729078','asdasd','13 Milton Parkway','+9668517729078','+9668517729078','May Deleon','1617477719.pdf');

/*Table structure for table `addtypesstoresettings` */

DROP TABLE IF EXISTS `addtypesstoresettings`;

CREATE TABLE `addtypesstoresettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name_of_type` varchar(100) DEFAULT NULL,
  `code` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;

/*Data for the table `addtypesstoresettings` */

insert  into `addtypesstoresettings`(`id`,`name_of_type`,`code`) values (3,'Electric Type','E'),(4,'Electric Type','Q');

/*Table structure for table `addwarrentystoresettings` */

DROP TABLE IF EXISTS `addwarrentystoresettings`;

CREATE TABLE `addwarrentystoresettings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `duration` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=latin1;

/*Data for the table `addwarrentystoresettings` */

insert  into `addwarrentystoresettings`(`id`,`duration`) values (14,'12');

/*Table structure for table `employees` */

DROP TABLE IF EXISTS `employees`;

CREATE TABLE `employees` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL,
  `address` varchar(255) NOT NULL,
  `salary` int(10) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;

/*Data for the table `employees` */

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
